@charset "UTF-8";
/*===========================================
ePoster
===========================================*/
/*-------------------------------------------
List
-------------------------------------------*/
.eposter__list{
    position:relative;
}
    .eposter__item{
        background-color:#fff;
        padding:15px 30px;
    }
    .eposter__item:nth-of-type(n+2){
        margin-top:10px;
    }
        .eposter__id{
            color:var(--primary-color);
            line-height:1;
        }
        .eposter__title{
            margin:5px 0 10px;
            line-height:1.3;
        }
            .eposter__title .zh-hant{
                color:#777;
                font-size:1rem;
            }
            .eposter__title .en{
                font-size:1.125rem;
            }
        .eposter__author{
            display:flex;
            line-height:18px;
        }
            .eposter__label{
                color:var(--primary-color);
                font-size:.875rem;
                margin-right:8px;
            }
            .eposter__label .zh-hant{
                color:#777;
            }
            .eposter__label .en{
                
            }
        .eposter__buttons{
            border-top:1px solid rgba(0,0,0,.07);
            display:flex;
            justify-content:end;
            margin-top:15px;
            padding-top:8px;   
        }
            .eposter__buttons [type="button"]:nth-of-type(n+2){
                margin-left:15px;
            }
            .eposter__buttons .btn-detail{
                background-color:var(--link-color);
            }
            .eposter__buttons .btn-secondary{
                
            }
@media screen and (max-width:576px){
    .eposter__list{
        margin-left:-15px; margin-right:-15px;
    }
        .eposter__item{
            background-color:#fff;
            padding:15px;
        }
}
@media screen and (max-width:320px){/* i5, SE */
    .eposter__list{
        margin-left:-10px; margin-right:-10px;
    }
}

/*-------------------------------------------
ePoster Introduction
-------------------------------------------*/
.eposter__introduction{
    background-color:#fff;
    color:#111;
    padding:15px 10px calc(env(safe-area-inset-bottom) + 30px);
}
    .eposter__header{
        border-bottom:2px solid rgba(var(--primary-rgb),.7);
        padding-bottom:15px;
        position:relative;
    }
        .eposter__header .btn-close{
            box-shadow:0 5px 10px rgba(0,0,0,.2);
            position:absolute; top:0; right:0;
            z-index:99;
        }
        .eposter__header h3{
            margin:0;
            color:var(--primary-color);
            font-size:1.125rem;
        }
        .eposter__header h2{
            margin:0;
            color:#000;
            line-height:1.3;
        }
    .eposter__detail{
        padding:15px 0;
    }
        .eposter__detail table > tbody > tr > th,
        .eposter__detail table > tbody > tr > td{
            line-height:1.5;
            padding-left:10px; padding-right:10px;
        }
        .authors .table__list thead th:first-child{
            width:100px;
        }
        .authors .table__list thead th:last-child{
            width:140px;
        }
        .abstract .table__content tbody th{
            width:100px;
        }
@media screen and (max-width:576px){
    .eposter__introduction{
        padding-top:15px;
    }
        .authors .table__list thead{
            display:none;
        }
        .authors .table__list tbody tr{
            display:flex;
            flex-wrap:wrap;
        }
            .authors .table__list tbody tr th:first-child{
                background-color:rgba(var(--primary-rgb),.06);
                border:1px solid rgba(var(--primary-rgb),.2);
                border-bottom:none;
                padding:3px 8px;
                width:100%;
            }
            .authors .table__list tbody tr td{
                border:none;
                padding:8px 8px .75em;
            }
            .authors .table__list tbody tr td:nth-child(2){
                border-left:1px solid #ccc;
                width:60%;
            }
            .authors .table__list tbody tr td:last-child{
                border-left:none;
                border-right:1px solid #ccc;
                width:40%;
            }
            .authors .table__list tbody tr:last-child td{
                border-left:1px solid #ccc;
                border-bottom:1px solid rgba(var(--primary-rgb),.2);
                width:100%;
            }
                .authors .table__list tbody tr td::before{
                    content:attr(data-th)": ";
                    display:block;
                    color:var(--primary-color);
                    font-size:.875rem; font-weight:700;
                    line-height:1;
                    margin-bottom:.2rem;
                }
                .authors .table__list tbody tr:last-child td::before{
                    display:none;
                }
        .abstract .table__content tbody th{
            width:auto;
        }
}

/*-------------------------------------------
ePoster Preview
-------------------------------------------*/
.eposter__preview{
    background-color:#f7f7f7;
    color:#000;
    padding:15px 0 calc(env(safe-area-inset-bottom) + 30px);
}
    .header__buttons{
        position:relative;
        padding:0 15px 10px;
    }
        .header__buttons button{
            margin-bottom:0;
            position:fixed;
        }
        .header__buttons .btn-close{
            box-shadow:0 5px 10px rgba(0,0,0,.1);
            position:absolute; top:0; right:0;
            z-index:99;
        }
        .page__number{
            display:block;
            font-size:1.125rem;
            line-height:34px;
            text-align:center;
        }
    .preview__container{
        background-color:#fff;
        width:100%;
        box-shadow:0 5px 15px rgba(0,0,0,.1);
    }
        .container__buttons{
            position:relative;
            padding:15px; padding-bottom:20px;
        }
            .container__buttons .btn-page{
                box-shadow:0 5px 10px rgba(0,0,0,.1);
                line-height:2;
                width:150px;
            }
            .container__buttons #prev.btn-page{
                
            }
            .container__buttons #next.btn-page{
                float:right;
            }
@media screen and (max-width:992px){
    .eposter__preview .wrapper{
        padding:0;
    }
            .header__buttons .btn-close{
                right:15px;
            }
}
@media screen and (max-width:576px){
    .page__number{
        text-align:left;
    }
}
@media screen and (max-width:440px){/* i16 Pro Max */
    .container__buttons .btn-page{
        font-size:4.25vw;
        padding-left:10px; padding-right:10px;
        width:46%;
    }
    .page__number{
        font-size:5vw;
    }
}
@media screen and (max-width:320px){/* i5, SE */
    .header__buttons{
        padding-left:10px; padding-right:10px;
    }
        .header__buttons .btn-close{
            right:10px;
        }
    .container__buttons{
        padding:10px; padding-bottom:15px;
    }
}